{
  "type": "botanypots:crop",
  "seed": {
    "item": "outer_end:tall_ender_roots"
  },
  "categories": [
    "end"
  ],
  "growthTicks": 1200,
  "display": [
    {
      "block": "outer_end:tall_ender_roots",
      "properties": {
        "half": "lower"
      }
    },
    {
      "block": "outer_end:tall_ender_roots",
      "properties": {
        "half": "upper"
      }
    }
  ],
  "drops": [
    {
      "chance": 1,
      "output": {
        "item": "outer_end:tall_ender_roots"
      }
    }
  ]
}